
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Vitabu</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="img/bootstrap-icons.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
    <style>
        :root {
            --base-color: #F3EBE1;
            --base-alt: #cccccc;
            --text-color: #000000;
            --dark-red: #a91827;
        }
        @media (prefers-color-scheme: light) {
            :root {
                --background-color: var(--base-color);
                --text-color: #000000;
            }
        }

        @media (prefers-color-scheme: dark) {
            :root {
                --background-color: color-mix(in srgb, var(--base-color) 20%, black);
                --text-color: #FFFFFF;
                --base-alt: color-mix(in srgb, #cccccc 40%, black);
                --dark-red: color-mix(in srgb, #a91827 60%, #ffffff);
            }
        }
        .indexL0 {
        }
        .indexL1 {
        }
        .indexL2 {
        }
        .indexL3 {
        }
        .indexL4 {
        }
        .indexL5 {
        }
        .indexL6 {
        }
        details > summary {
            color: var(--text-color) !important;
            cursor: pointer;
            padding: 0.2rem 1rem 0 1rem;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 15px;
            transition: 0.4s;
        }

        details > .content {
            padding: 0 2rem;
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.2s ease-out;
        }

        details[open] > .content {
            display: block;
            padding: 0.2rem 1rem 0 1rem;
            border-top: 1px solid #eee;
            max-height: none;
        }
        details > summary::-webkit-details-marker {
            display: none;
        }

        details > summary::before {
            content: '+ ';
        }

        details[open] > summary::before {
            content: '- ';
        }
    </style>
    <script>
        function searchAccordion() {
            let input, filters, details, i, j, txtValue, content, parentMatched;
            input = document.getElementById("searchBox");
            filters = input.value.toUpperCase().split(" "); 
            details = document.getElementsByTagName("details");

            if (input.value.trim().length === 0) {
                
                for (i = 1; i < details.length; i++) { 
                    details[i].removeAttribute("open");
                }
            } else {
                
                for (i = 0; i < details.length; i++) {
                    content = details[i].textContent || details[i].innerText;
                    txtValue = content.toUpperCase();
                    parentMatched = txtValue.indexOf(filters[0]) > -1; 

                    if (parentMatched) {
                        details[i].setAttribute("open", "");
                        
                        if (filters.length > 1) {
                            let childDetails = details[i].querySelectorAll(".detail"); 
                            for (j = 0; j < childDetails.length; j++) {
                                let childContent = childDetails[j].textContent || childDetails[j].innerText;
                                let childTxtValue = childContent.toUpperCase();
                                if (childTxtValue.indexOf(filters[1]) > -1) {
                                    childDetails[j].setAttribute("open", "");
                                } else {
                                    childDetails[j].removeAttribute("open");
                                }
                            }
                        }
                    } else {
                        details[i].removeAttribute("open");
                    }
                }
            }
        }
    </script>
</head>
    <body>
    
    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Home</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Vitabu</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Services</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Help</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

    <div class='index-content content'>
        <h1 class='index-title'>Vitabu</h1>
        <h1 class='index-title'>Sakramenti na Ibaada</h1>
        
            <p class="index-desc">Bonyeza kichwa chochote hapa chini ili kufungua au kufunga vilivyomo. </p>
        
        <input type="text" id="searchBox" placeholder="Search..." onkeyup="searchAccordion()"/>
        
            
    
    <details>
        
            <summary class="indexL0" id="n00">HOROLOGION</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL1" id="n01">Maombi ya Asubuhi</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n02">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n03"><a class="indexAnchor" href="p/b/ho/ho03/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n13"><a class="indexAnchor" href="p/b/ho/ho03/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n23"><a class="indexAnchor" href="p/b/ho/ho03/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n33"><a class="indexAnchor" href="p/b/ho/ho03/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n43"><a class="indexAnchor" href="p/b/ho/ho03/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n53"><a class="indexAnchor" href="p/b/ho/ho03/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n63"><a class="indexAnchor" href="p/b/ho/ho03/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n72">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n73"><a class="indexAnchor" href="h/b/ho/ho03/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n83"><a class="indexAnchor" href="h/b/ho/ho03/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n93"><a class="indexAnchor" href="h/b/ho/ho03/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n103"><a class="indexAnchor" href="h/b/ho/ho03/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n113"><a class="indexAnchor" href="h/b/ho/ho03/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n123"><a class="indexAnchor" href="h/b/ho/ho03/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n133"><a class="indexAnchor" href="h/b/ho/ho03/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL1" id="n141">Maombi ya Jioni</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n142">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n143"><a class="indexAnchor" href="p/b/ho/ho0020/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n153"><a class="indexAnchor" href="p/b/ho/ho0020/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n163"><a class="indexAnchor" href="p/b/ho/ho0020/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n173"><a class="indexAnchor" href="p/b/ho/ho0020/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n183"><a class="indexAnchor" href="p/b/ho/ho0020/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n193"><a class="indexAnchor" href="p/b/ho/ho0020/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n203"><a class="indexAnchor" href="p/b/ho/ho0020/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n212">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n213"><a class="indexAnchor" href="h/b/ho/ho0020/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n223"><a class="indexAnchor" href="h/b/ho/ho0020/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n233"><a class="indexAnchor" href="h/b/ho/ho0020/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n243"><a class="indexAnchor" href="h/b/ho/ho0020/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n253"><a class="indexAnchor" href="h/b/ho/ho0020/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n263"><a class="indexAnchor" href="h/b/ho/ho0020/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n273"><a class="indexAnchor" href="h/b/ho/ho0020/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>


        
            
    
    <details>
        
            <summary class="indexL0" id="n280">KITABU CHA IBAADA CHA KASISI</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL1" id="n281">Harusi</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n282">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n283"><a class="indexAnchor" href="p/b/eu/wedding/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n293"><a class="indexAnchor" href="p/b/eu/wedding/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n303"><a class="indexAnchor" href="p/b/eu/wedding/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n313"><a class="indexAnchor" href="p/b/eu/wedding/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n323"><a class="indexAnchor" href="p/b/eu/wedding/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n333"><a class="indexAnchor" href="p/b/eu/wedding/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n343"><a class="indexAnchor" href="p/b/eu/wedding/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n352">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n353"><a class="indexAnchor" href="h/b/eu/wedding/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n363"><a class="indexAnchor" href="h/b/eu/wedding/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n373"><a class="indexAnchor" href="h/b/eu/wedding/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n383"><a class="indexAnchor" href="h/b/eu/wedding/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n393"><a class="indexAnchor" href="h/b/eu/wedding/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n403"><a class="indexAnchor" href="h/b/eu/wedding/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n413"><a class="indexAnchor" href="h/b/eu/wedding/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL1" id="n421">Ibaada ya Mafuta Matakatifu</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n422">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n423"><a class="indexAnchor" href="p/b/eu/unction/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n433"><a class="indexAnchor" href="p/b/eu/unction/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n443"><a class="indexAnchor" href="p/b/eu/unction/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n453"><a class="indexAnchor" href="p/b/eu/unction/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n463"><a class="indexAnchor" href="p/b/eu/unction/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n473"><a class="indexAnchor" href="p/b/eu/unction/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n483"><a class="indexAnchor" href="p/b/eu/unction/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n492">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n493"><a class="indexAnchor" href="h/b/eu/unction/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n503"><a class="indexAnchor" href="h/b/eu/unction/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n513"><a class="indexAnchor" href="h/b/eu/unction/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n523"><a class="indexAnchor" href="h/b/eu/unction/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n533"><a class="indexAnchor" href="h/b/eu/unction/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n543"><a class="indexAnchor" href="h/b/eu/unction/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n553"><a class="indexAnchor" href="h/b/eu/unction/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL1" id="n561">Ibaada ya Makumbusho</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n562">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n563"><a class="indexAnchor" href="p/b/eu/memorial/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n573"><a class="indexAnchor" href="p/b/eu/memorial/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n583"><a class="indexAnchor" href="p/b/eu/memorial/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n593"><a class="indexAnchor" href="p/b/eu/memorial/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n603"><a class="indexAnchor" href="p/b/eu/memorial/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n613"><a class="indexAnchor" href="p/b/eu/memorial/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n623"><a class="indexAnchor" href="p/b/eu/memorial/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n632">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n633"><a class="indexAnchor" href="h/b/eu/memorial/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n643"><a class="indexAnchor" href="h/b/eu/memorial/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n653"><a class="indexAnchor" href="h/b/eu/memorial/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n663"><a class="indexAnchor" href="h/b/eu/memorial/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n673"><a class="indexAnchor" href="h/b/eu/memorial/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n683"><a class="indexAnchor" href="h/b/eu/memorial/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n693"><a class="indexAnchor" href="h/b/eu/memorial/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL1" id="n701">Liturghia</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n702">Mtakatifu Yohana Krisostomo</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL3" id="n703">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n704"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n714"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n724"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n734"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n744"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n754"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n764"><a class="indexAnchor" href="p/b/eu/liturgy/chrysostom/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL3" id="n773">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n774"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n784"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n794"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n804"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n814"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n824"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n834"><a class="indexAnchor" href="h/b/eu/liturgy/chrysostom/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n842">Service of Preparation</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL3" id="n843">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n844"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n854"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n864"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n874"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n884"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n894"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n904"><a class="indexAnchor" href="p/b/eu/liturgy/preparation/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL3" id="n913">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n914"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n924"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n934"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n944"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n954"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n964"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n974"><a class="indexAnchor" href="h/b/eu/liturgy/preparation/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL1" id="n981">Ubatizo</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n982">PDF</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n983"><a class="indexAnchor" href="p/b/eu/baptism/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n993"><a class="indexAnchor" href="p/b/eu/baptism/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1003"><a class="indexAnchor" href="p/b/eu/baptism/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1013"><a class="indexAnchor" href="p/b/eu/baptism/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1023"><a class="indexAnchor" href="p/b/eu/baptism/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1033"><a class="indexAnchor" href="p/b/eu/baptism/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1043"><a class="indexAnchor" href="p/b/eu/baptism/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n1052">Tazama</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n1053"><a class="indexAnchor" href="h/b/eu/baptism/gr-en/index.html">Kigiriki-Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1063"><a class="indexAnchor" href="h/b/eu/baptism/gr-en-swh/index.html">Kigiriki-Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1073"><a class="indexAnchor" href="h/b/eu/baptism/gr-swh/index.html">Kigiriki-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1083"><a class="indexAnchor" href="h/b/eu/baptism/en/index.html">Kingereza</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1093"><a class="indexAnchor" href="h/b/eu/baptism/en-swh/index.html">Kingereza-Swahili</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1103"><a class="indexAnchor" href="h/b/eu/baptism/en-swh-gr/index.html">Kingereza-Swahili-Kigiriki</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n1113"><a class="indexAnchor" href="h/b/eu/baptism/swh/index.html">Swahili</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>


        
    </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
